Download it now!
Bug 57832 - Unable to populate data tables for calc charts
Summary: Unable to populate data tables for calc charts
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Windows (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard: target:6.1.0 target:6.0.0.1 target:5.4.5
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-03 08:31 UTC by Jothees Kumar Nair
Modified: 2018-01-16 12:10 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
it has test case (8.23 KB, application/vnd.openxmlformats-officedocument.spreadsheetml.sheet)
2012-12-03 08:34 UTC, Jothees Kumar Nair
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jothees Kumar Nair 2012-12-03 08:31:12 UTC

    
Comment 1 Jothees Kumar Nair 2012-12-03 08:34:52 UTC
Created attachment 70956 [details]
it has test case
Comment 2 billhook 2012-12-03 22:51:29 UTC
Hi. Can you please explain what the problem is? It is not possible to tell from the test case what the actual issue is.

In particular, what steps should we do with the file to reproduce the problem? What results are you getting? What were you expecting to happen?

Thanks.
Comment 3 QA Administrators 2013-09-24 01:48:11 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2013-10-25 15:13:44 UTC Comment hidden (obsolete)
Comment 5 Commit Notification 2017-12-19 08:16:23 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=70f9eb96ce3346e24d11ece1b2a75798cbb3c476

fix validation error in lineChart export, related tdf#57832

It will be available in 6.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2017-12-19 13:57:44 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "libreoffice-6-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=26e8cce591ce8e964436fb8af72325a6e744e8b2&h=libreoffice-6-0

fix validation error in lineChart export, related tdf#57832

It will be available in 6.0.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 7 Commit Notification 2018-01-16 12:10:37 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=64844082ef29963b8d8c1cd47992d989dafb4ced&h=libreoffice-5-4

fix validation error in lineChart export, related tdf#57832

It will be available in 5.4.5.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.